Vertriebs-Hotline: +49 (800) 100 0058 | 08:00 - 18:00 CET | ENG, DEU, FRA, RUS
Deutsch

Systemanforderungen

Veeam Backup & Replication – unterstützte Umgebungen

Eine detaillierte Liste der Systemvoraussetzungen und unterstützten Konfigurationen finden Sie in den aktuellen Release-Hinweisen zu Veeam Backup & Replication.  Wenn Sie sich für die Systemanforderungen anderer Veeam-Produkte interessieren, klicken Sie rechts in der Liste auf das entsprechende Produkt.

Um die Funktionalitäten für die Verwaltung von Agents nutzen zu können, müssen Sie das Softwarepaket von Veeam Agent for Microsoft Windows v3 oder höher und/oder Veeam Agent for Linux v3 oder höher mit Veeam Backup & Replication installieren.

VMware-Infrastruktur

Plattformen

  • vSphere 6.x
  • vSphere 5.x

Hosts

  • ESXi 6.x
  • ESXi 5.x

Software

  • vCenter Server 6.x (optional)
  • vCenter Server 5.x (optional)
  • vCloud Director 5.5, 8.0 und 9.1 (optional)

Virtuelle Maschinen

  • Alle von VMware unterstützten Betriebssysteme*
  • Alle Anwendungen
  • Alle Dateisysteme

*Only English version of VMware infrastructure is supported*Nur englische Versionen der VMware-Infrastruktur werden unterstützt.

Microsoft-Infrastruktur

Plattformen

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Hosts

  • Windows Server Hyper-V 2019
  • Windows Server Hyper-V 2016
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server (kostenloser Hypervisor)

Software

  • Microsoft System Center Virtual Machine Manager 2016 oder höher (optional)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (optional)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (optional)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1 (optional)

Virtuelle Maschinen

  • Alle von Microsoft Hyper-V unterstützten OSS
  • Alle Anwendungen
  • Alle Dateisysteme

Verwaltung von Agents

Um die Funktionalitäten für die Verwaltung von Agents nutzen zu können, müssen Sie das Softwarepaket von Veeam Agent for Microsoft Windows v3 oder höher und/oder Veeam Agent for Linux v3 oder höher mit Veeam Backup & Replication installieren.